<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">
    <meta charset="UTF-8"/>
    <title>Amazing Shop</title>
    <link rel="stylesheet" href="/main.css" />
</head>
<body>

    <div id="root"></div>

    <script src="/main.js"></script>

</body>
</html>